<?php
/*
Template Name: Mapa do Site
*/
?>

<?php get_header(); ?>
<div class="container">
	<div class="content">

		<?php if ( have_posts() ) : while ( have_posts() ) : the_post(); ?>
			<article <?php post_class(); ?>>
					<h1><?php the_title(); ?><?php edit_post_link('editar'); ?></h1>
					<div class="post-content">
					<?php the_content(); ?>
					
					<h3>Pesquisa:</h3>
					<?php get_search_form(); ?>
					 
					<h3>Categorias:</h3>
					<ul><?php wp_list_categories('title_li='); ?></ul>
					 
					<h3>Tags:</h3>
					<?php wp_tag_cloud(); ?>
					 
					<h3>Artigos:</h3>
					<ul><?php wp_get_archives('type=postbypost'); ?></ul>
					 
					<h3>Páginas:</h3>
					<ul><?php wp_list_pages('title_li='); ?></ul>
					 
					<h3>Arquivo Mensal:</h3>
					<ul><?php wp_get_archives('type=monthly'); ?></ul>
					 
					<h3>XML Sitemap</h3>
					<ul>
					<li><a href="#">clique aqui</a></li>
					</ul>
									
					</div>
			</article>
		<?php endwhile; endif; ?>
	</div>
	<?php get_sidebar(); ?>
</div>
<?php get_footer(); ?>